• caglararli@hotmail.com
  • 05386281520

CVE-2024-0155 | Dell Digital Delivery prior 5.0.86.0 use after free (dsa-2024-033)

Çağlar Arlı      -    11 Views

CVE-2024-0155 | Dell Digital Delivery prior 5.0.86.0 use after free (dsa-2024-033)

A vulnerability was found in Dell Digital Delivery and classified as critical. Affected by this issue is some unknown functionality. The manipulation leads to use after free. This vulnerability is handled as CVE-2024-0155. The attack needs to be approached locally. There is no exploit available. It is recommended to upgrade the affected component.